CVE-2018-5380

CVE: CVE-2018-5380
Published: 2018-02-19T13:29Z
Description Language: en
Description: The Quagga BGP daemon (bgpd) prior to version 1.2.3 can overrun internal BGP code-to-string conversion tables used for debug by 1 pointer value, based on input.
References:
http://savannah.nongnu.org/forum/forum.php?forum_id=9095
http://www.kb.cert.org/vuls/id/940439
https://gogs.quagga.net/Quagga/quagga/src/master/doc/security/Quagga-2018-1550.txt
https://lists.debian.org/debian-lts-announce/2018/02/msg00021.html
https://www.debian.org/security/2018/dsa-4115